.body{
        background-color : #e5e5e5;
        margin-left : 0;
        margin-right : 0;
        margin-top : 0;
        margin-bottom : 0;
}

.paneltitle,
A.paneltitle:link,
A.paneltitle:visited,
A.paneltitle:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #ffffff;
		position: relative; 
		top: 6px;
}

A.paneltitle:hover
{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #eeeeee;
        text-decoration: underline;
		position: relative; 
		top: 6px;
}

.tabletitle,
A.tabletitle:link,
A.tabletitle:visited,
A.tabletitle:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #ffffff;
		position: relative; 
}

A.tabletitle:hover
{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #eeeeee;
        text-decoration: underline;
		position: relative; 
}

.news2,
A.news2:link,
A.news2:visited,
A.news2:hover,
A.news2:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
		font-weight : bold;
        color       : #3482b9;
        text-decoration: none;
}

.date {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
		font-weight : bold;
        color       : #96734b;
}

.item1,
A.item1:link,
A.item1:visited,
A.item1:hover,
A.item1:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 13pt;
		font-weight : bold;
        color       : #3482b9;
        text-decoration: none;
}

.upitem1,
A.upitem1:link,
A.upitem1:visited,
A.upitem1:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 13pt;
		font-weight : bold;
        color       : #3482b9;
	    text-transform: uppercase;
}

A.upitem1:hover
{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 13pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #828282;
}

.item2 {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 12pt;
		font-weight : bold;
        color       : #96734b;
}

.small1, 
A.small1:link,
A.small1:visited,
A.small1:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
        color       : #777777;
        text-decoration: none;
}

A.small1:hover{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
        color       : #777777;
        text-decoration:underline;
}

.small2, 
A.small2:link,
A.small2:visited,
A.small2:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 12pt;
        color       : #777777;
        text-decoration: none;
}

A.small2:hover{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 12pt;
        color       : #777777;
        text-decoration:underline;
}

.base1 {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
        color       : #666666;
		text-align  : justify;
}

.base2 {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #666666;
		text-align  : justify;
}

.base3 {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 13pt;
        color       : #666666;
		text-align  : justify;
}

.font10{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
        color       : #3482b9;
        text-decoration: none;
}
.font16{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 16pt;
        color       : #FF0000;
        text-decoration: none;
}

.red,.question {
		font-weight : bold;
        color       : #d46571;
}
.graysmall {
        font-size   : 10pt;
}
.templdescrp {
        font-size   : 9pt;
        color       : #777777;
}
.templtry {
	font-weight : bold;
        color       : #d46571;
        font-size   : 10pt;
}

.lred {
		font-weight : bold;
}

.lblue {
        color       : #3482b9;
}

.answer {
		margin-left: 16px;
}

.margin_left16 {
		margin-left: 16px;
}

.title1,
A.title1:link,
A.title1:visited,
A.title1:active{
        font-family : Tahoma, Verdana, Arial;
        font-size   : 12pt;
		font-weight : bold;
        text-decoration:none;
        color       : #3482b9;
}

A.title1:hover{
        font-family : Tahoma, Verdana, Arial;
        font-size   : 12pt;
		font-weight : bold;
        text-decoration:underline;
        color       : #3482b9;
}

.fontprice{
        font-size   : 11pt;
}

.title2,
A.title2:link,
A.title2:visited,
A.title2:active{
        font-family : Calibri, Verdana, Impact, Arial ;
        font-size   : 14pt;
		font-weight : bold;
        text-decoration:none;
        color       : #3482b9;
}

A.title2:hover {
        font-family : Calibri, Verdana, Impact, Arial ;
        font-size   : 14pt;
		font-weight : bold;
        text-decoration: underline;
        color       : #3482b9;
}

.title3 {
        font-family : Calibri, Verdana, Impact, Arial ;
        font-size   : 14pt;
		font-weight : bold;
        color       : #96734b;
}

.title4,
A.title4:link,
A.title4:visited,
A.title4:active{
        font-family : Calibri, Tahoma, Verdana, Impact, Arial ;
        font-size   : 15pt;
        text-decoration:none;
        color       : #3482b9;
}

A.title4:hover {
        font-family : Calibri, Tahoma, Verdana, Impact, Arial ;
        font-size   : 15pt;
        text-decoration: underline;
        color       : #96734b;
}

.redtitle1 {
        font-family : Impact, Arial ;
        font-size   : 14pt;
        color       : #aa0000;
}

.blacktitle14 {
        font-family : Calibri, Tahoma, Verdana, Impact, Arial ;
        font-size   : 14pt;
        color       : #505050;
	font-weight : bold;
}

.blacktitle12 {
        font-family : Calibri, Tahoma, Verdana, Impact, Arial ;
        font-size   : 12pt;
        color       : #505050;
	font-weight : bold;
}

.bluetitle16 {
        font-family : Calibri, Tahoma, Verdana, Impact, Arial ;
        font-size   : 16pt;
	font-weight : bold;
        text-decoration:none;
        color       : #3482b9;
}

.unurl{
    color       : #3482b9;
    font-family : Calibri, Verdana, Impact, Arial ;
    font-weight : bold;
    font-size: 11pt;
    text-decoration: underline;
}

.nurl{
    color       : #3482b9;
    font-family : Calibri, Verdana, Impact, Arial ;
    font-weight : bold;
    text-decoration: none;
    font-size: 11pt;
}

A.smurl:link,
A.smurl:visited,
A.smurl:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
        color       : #777777;
        text-decoration: none
}

A.smurl:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
        color       : #222222;
        text-decoration: underline;
}

A.grayurl:link,
A.grayurl:visited,
A.grayurl:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
        color       : #777777;
        text-decoration: underline;
}

A.grayurl:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 11pt;
	    color       : #3482b9;
        text-decoration: underline;
}

A.grayurl1:link,
A.grayurl1:visited,
A.grayurl1:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #777777;
        text-decoration:none;

}

A.grayurl1:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        text-decoration: underline;
}

A.upurl:link,
A.upurl:visited,
A.upurl:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #777777;
        text-decoration: none;
	    text-transform: uppercase;
}

A.upurl:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #222222;
        text-decoration: underline;
	    text-transform: uppercase;
}

A.upurl2:link,
A.upurl2:visited,
A.upurl2:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 12pt;
        color       : #3482b9;
        font-weight : bold;
        text-decoration: none;
	    text-transform: uppercase;
}

A.upurl2:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 12pt;
        color       : #3482b9;
	    font-weight : bold;
        text-decoration: underline;
	    text-transform: uppercase;
}

.warning{
	    background          : url("/images/skin/warning_ico.png");
     	background-repeat   : no-repeat;
        background-position : 10px 10px;
		padding-left		: 40px;
		background-color    : #fffff0;
		border              : 1px solid #ffd562;
		padding-top		    : 10px;
		padding-bottom	    : 10px;
		padding-right	    : 10px;
}

.tip{
	    background          : url("/images/skin/info_ico.png");
     	background-repeat   : no-repeat;
        background-position : 10px 10px;
		padding-left		: 40px;
		background-color    : #f3f9ff;
		border              : 1px solid #5ca0d8;
		padding-top		    : 10px;
		padding-bottom	    : 10px;
		padding-right	    : 10px;
}

.new{
	    background          : url("/images/skin/plus.png");
     	background-repeat   : no-repeat;
        background-position : 0px 3px;
		padding-left		: 24px;
}

.fixed{
	    background          : url("/images/skin/present.png");
     	background-repeat   : no-repeat;
        background-position : 0px 3px;
		padding-left		: 24px;
}

A.learnurl:link,
A.learnurl:visited,
A.learnurl:active{
        font-family      : Calibri, Tahoma, Verdana, Arial;
	    color       	 : #3482b9;
		padding-left     : 15px;
        text-decoration  : none;
	    background       : url("/images/skin/link.png");
     	background-repeat: no-repeat;
        background-position : 0px 1px;
}

A.learnurl:hover {
        color            : #777777;
	    background       : url("/images/skin/link_h.png");
     	background-repeat: no-repeat;
        text-decoration  : underline;
        background-position : 0px 1px;

}

A.askurl:link,
A.askurl:visited,
A.askurl:active{
        font-family      : Calibri, Tahoma, Verdana, Arial;
        color            : #d46571;
		padding-left     : 15px;
        text-decoration  : none;
	    background       : url("/images/skin/link.png");
     	background-repeat: no-repeat;
        background-position : 0px 1px;
}

A.askurl:hover {
        color            : #c45561;
	    background       : url("/images/skin/link_h.png");
     	background-repeat: no-repeat;
        text-decoration  : underline;
        background-position : 0px 1px;

}

A.mailnurl:link,
A.mailnurl:visited,
A.mailnurl:active{
        font-family      : Calibri, Tahoma, Verdana, Arial;
	    color       	 : #3482b9;
		padding-left     : 15px;
        text-decoration  : none;
	    background       : url("/images/skin/elink.png");
     	background-repeat: no-repeat;
        background-position : 0px 3px;
}

A.mailnurl:hover {
        color            : #777777;
	    background       : url("/images/skin/elink_h.png");
     	background-repeat: no-repeat;
        text-decoration  : underline;
        background-position : 0px 3px;
}

A.formurl:link,
A.formurl:visited,
A.formurl:active{
        font-family      : Calibri, Tahoma, Verdana, Arial;
	    color       	 : #3482b9;
		padding-left     : 15px;
        text-decoration  : none;
	    background       : url("/images/skin/flink.png");
     	background-repeat: no-repeat;
        background-position : 0px 3px;
}

A.formurl:hover {
        color            : #777777;
	    background       : url("/images/skin/flink_h.png");
     	background-repeat: no-repeat;
        text-decoration  : underline;
        background-position : 0px 3px;

}

.underlink,
A.underlink:link,
A.underlink:visited,
A.underlink:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #ffffff;
        text-decoration: none;
	    text-transform: uppercase;
		position: relative; 
		top: 3px;
}

A.underlink:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #eeeeee;
        text-decoration: underline;
	text-transform: uppercase;
	position: relative; 
		top: 3px;
}

.active_submenu,
A.active_submenu:link,
A.active_submenu:visited,
A.active_submenu:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
	font-weight : bold;
        color       : #ffffff;
        text-decoration: underline;
	text-transform: uppercase;
	position: relative; 
	top: 3px;
}

.underlink1,
A.underlink1:link,
A.underlink1:visited,
A.underlink1:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #ffffff;
        text-decoration: underline;
	    text-transform: uppercase;
		position: relative; 
		top: 3px;
}

A.underlink1:hover {
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 10pt;
        color       : #eeeeee;
        text-decoration: underline;
	    text-transform: uppercase;
		position: relative; 
		top: 3px;
}

A.menurl:link,
A.menurl:visited,
A.menurl:hover,
A.menurl:active{
        text-decoration: none;
	    text-transform: none;
}

.submenu,
A.submenu:link,
A.submenu:visited,
A.submenu:hover,
A.submenu:active{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
        color       : #3482b9;
	    text-transform: uppercase;
}

A.submenu:hover
{
        font-family : Calibri, Tahoma, Verdana, Arial;
        font-size   : 9pt;
		font-weight : bold;
	    text-transform: uppercase;
        color       : #828282;
}

.dashlineV{
	background-image : url("/images/skin/v-line.png");
	background-repeat : repeat-y;
	background-position : center;
}

input[type=submit].GreenBtn {  font-family : Calibri, Tahoma, Verdana, Arial;
    cursor: pointer ;
  font-size   : 12pt;
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .4em 1em calc(.4em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
   transition: 0.2s;
   border: none;
}

a.GreenBtn {
  font-family : Calibri, Tahoma, Verdana, Arial;
  font-size   : 12pt;
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .4em 1em calc(.4em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
} 
a.GreenBtn:hover { background: rgb(53, 167, 110); }
a.GreenBtn:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}
